CMSimple Index.PHP Search Cross-Site Scripting Vulnerability

Bugtraq ID: 14346
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 21 2005 12:00AM
Updated: Jul 21 2005 12:00AM
Credit: Lostmon is credited with the discovery of this vulnerability.
Vulnerable: CMSimple Content Management System 2.4 Beta 5
CMSimple Content Management System 2.4 Beta 4
CMSimple Content Management System 2.4 Beta 3
CMSimple Content Management System 2.4 Beta 2
CMSimple Content Management System 2.4 Beta 1
CMSimple Content Management System 2.4 Beta
CMSimple Content Management System 2.3 Beta 5
CMSimple Content Management System 2.3 Beta 4
CMSimple Content Management System 2.3 Beta 3
CMSimple Content Management System 2.3 Beta 2
CMSimple Content Management System 2.3 Beta 1
CMSimple Content Management System 2.3
CMSimple Content Management System 2.2 Beta 4
CMSimple Content Management System 2.2 Beta 3
CMSimple Content Management System 2.2 Beta 2
CMSimple Content Management System 2.2 Beta 1
CMSimple Content Management System 2.2
CMSimple Content Management System 2.1
CMSimple Content Management System 2.0 Beta 4
CMSimple Content Management System 2.0 Beta 3
CMSimple Content Management System 2.0 Beta 2
CMSimple Content Management System 2.0 Beta 1
CMSimple Content Management System 1.3 Beta 2
CMSimple Content Management System 1.3 Beta 1
CMSimple Content Management System 1.2
CMSimple Content Management System 1.1
CMSimple Content Management System 1.0
CMSimple Content Management System Beta 2
CMSimple Content Management System Beta 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus